@charset "utf-8";
/* CSS Document */

 img{border:0;} a{outline:none; text-decoration:none;} .clear{clear:both;}

body{background:#879f00 url(../images/body_bg.gif) 0 0 repeat-x; height:560px; margin:0 auto; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#f9edb9; text-align:justify;} 
#BodyWrapper{background:url(../images/main_wrapper_bg.jpg) center 0 no-repeat; width:100%; height:659px; margin:0; padding:0;}
#MainWrapper{width:930px; margin:0 auto;}

/*Header*/
#Header{width:930px; height:186px; float:left; margin:0; padding:0;}
#NavBar{width:927px; height:60px; float:left; margin-top:18px; margin-left:6px; padding:0;}
#NavBar ul{margin:0; padding:0;}
#NavBar ul li{list-style:none; float:left; background:url(../images/liststyle_img.png) 0 0 no-repeat; height:23px; }
#NavBar ul li a{font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#fefefe; line-height:22px; float:left; margin:0; padding:0 30px 0 30px;}
#NavBar ul li a:hover, #NavBar .selected{color:#342b12;}
.BookApp{float:right; padding:0;}
.Newsletter{ position:absolute; right:20px; top:304px;}

/*Banner*/
#Banner{background:url(../images/banner_bg.png) 0 0 no-repeat; width:930px; height:360px; float:left; margin:0; padding:0; position:relative; }
.BannerImg{float:right; margin:8px; padding:0;}

code { color: #0101C8; background-color: #FFF; padding: 20px; display: block; -moz-border-radius: 5px; }

h3 { font-size: 16px; }

.subMenu { clear: both; }
.subMenu a { padding: 5px; background-color: #ccc; color: #3D0017; text-decoration: none; float: left; }
.subMenu a:hover { background-color: #333; }

.dyn { background-color: yellow; }
.services02 a{
	color:#f6e532;text-decoration:underline;
}
.comment { color: #808000; }

#doc, #note, #spread, #examples { padding-top: 40px; line-height: 20px; clear: both; }

#head { float: left; width: 363px; padding: 0 50px; font-size: 16px; }
#head h1 { background: url(jqbargraphlogo.png) no-repeat; font-size: 35px; }
#head h1 small { font-size: 22px; padding-left: 20px; }

#head .download a,
#examples .exampleMenu a { 
	-moz-border-radius: 5px; 
	font-style: italic; 
	font-size: 16px; 
	background-color: #9b9b9b; 
	color: white; 
	padding: 5px 10px; 
	width: 200px; 
	margin: 5px; 
	display: block; 
}
#head .download a:hover, #examples .exampleMenu a:hover, .exampleActive { background-color: #474747 !important; text-decoration: none; }

#head .headText {  }

#examples #exampleSimple, #examples code, #examples .exampleMenu, #examples #exampleMulti { float: left; }
#examples .exampleMenu { width: 150px; }
#examples .exampleMenu { padding-top: 20px; }
#examples .exampleMenu a { display: block; font-size: 14px; width: 115px; }
#examples code { display: none; width: 310px; background: none; float: left; }
#examples h2 { padding-bottom: 10px; }


/*--- shared */



#ftHolder { width: 637px; float: left; text-align: center; height: 237px; padding:0; }
#ft { -moz-border-radius: 5px; }
#example { float: left; }
.ft-title { padding: 10px 10px; width: 480px; text-align: left; }


/*--- end:shared */

.topbar h2{ font-weight: normal !important }
.topbar a { color: #3399cc; text-decoration: none; }
.topbar a:hover { text-decoration: underline; }

.ft-prev, .ft-next { background-color: #000; padding: 0 10px; }

.ft-button-ft-active { color: black; }

#active_menu-nav 
{
color:#333333;
}


.w475{width:530px;}
.ContentLeft{width:562px; float:left; margin:0 auto; padding:10px;}
.ml10{margin-left:10px;}
.wtop{width:562px; 
height:13px; 
background: url(../images/green_img_top.png) 0 0 no-repeat;}

.wcenter{width:562px; float:left;
 background:url(../images/grreen_img_center.png) 0 0 repeat-y;}

.wbottom{width:562px; 
height:13px; 
float:left;
background:url(../images/green_img_bottom.png) 0 0 no-repeat;}

/*Content*/
.Fstyle{font-style:normal;}
.Lheight25{line-height:22px;}
.SpanStyle{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#342b12; font-weight:bold;}
#Content{width:930px; float:left; margin-top:27px; padding:0;}
.ContentLeft{width:562px; float:left; margin:0; padding:0;}
.ContentRight{width:338px; float:right; margin:0; padding:0;}
.ContentRightHeading{font-family:"Century Gothic"; font-size:15px; color:#342b12; text-align:center;}
.ContentRightBg{background:url(../images/content_right_bg.png) 0 0 no-repeat; width:337px; height:274px; float:right; margin-top:15px; padding:0;}
.ContentRightNav{float:left; margin-top:15px; margin-left:15px; padding:0; }
.ContentRightNav ul{margin:0; padding:0;}
.ContentRightNav ul li{list-style:none; background:url(../images/content_right_list_item.png) 0 center no-repeat; }
.ContentRightNav ul li a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#f9edb9; font-style:italic; line-height:20px; margin:0 0 0 20px; padding:0;}
.ContentRightNav ul li a:hover{color:#342b12;}
.ContentRightBot{float:left; margin-top:18px; padding:0;}

/*Voucher*/
#GiftVoucherContainer{background:url(../images/voucher_content_bg.png) 0 0 no-repeat; width:930px; height:444px; float:left; margin:0; padding:0;}
.GiftVoucherHeading{font-family:"Century Gothic"; font-size:24px; color:#342B12; float:left; margin:20px 0 0 42px; padding-bottom:26px; border-bottom:1px solid #95ad06; width:840px;}
.GiftVoucherCard{float:left; margin:35px 0 0 30px; padding:0;}
.GiftVoucherStep{background:url(../images/gift_voucher_step.png) 0 0 no-repeat; width:432px; height:181px; float:left; margin:48px 0 0 42px; padding:0;}
.GiftVoucherBt{background:url(../images/gift_voucher_bt.gif) 0 0 no-repeat; float:right; width:194px; height:46px; border:0; margin:53px 0 0 0;}

/*Listing*/
.ListingTopBg{background:url(../images/inner_container_top_bg.gif) 0 0 no-repeat; width:930px; height:19px; float:left; margin:0; padding:0;}
.ListingmidBg{background:url(../images/inner_container_mid_bg.gif) 0 0 repeat-y; width:930px; float:left; margin:0; padding:0;}
.ListingBotBg{background:url(../images/inner_container_bot_bg.gif) 0 0 no-repeat; width:930px; height:19px; float:left; margin:0; padding:0;}
.ListingLeft{width:560px; float:left; margin:0; padding:0;}
.ListingLeftContent{width:558px; float:left; margin-left:20px; padding-bottom:10px; background:#9caf0d; border:#a1b50d solid 1px;}
.ListingLeftContent2{width:558px; float:left; margin-left:20px; margin-top:1px; padding-bottom:10px; background:#9caf0d; border:#a1b50d solid 1px;}
.ListingLeftImg{width:155px; float:left; margin:10px 0 0 0; padding:0;}
.ListingLeftImgHeading{font-family:"arial"; font-size:15px; color:#342b12; text-align:center; margin:0; padding:0;}
.ListingLeftImgRight{width:390px; float:right; margin-top:8px; padding:0;}
.ListingLeftImgRightList{width:278px; margin:0; padding:0; float:left; height:134px; border-right:1px solid #b3bf38;}
.ListingLeftImgRightTexarea{width:236px; height:75px; float:left; overflow:hidden; margin:0; padding:0; background:#f9edb9; border:1px solid #879f00;}
.ListingLeftImgRightList ul{float:left; margin-top:25px; padding:0; list-style:none;}
.ListingLeftImgRightList ul li{margin:0; padding:0 0 5px 15px; background:url(../images/content_right_list_item.png) 0 30% no-repeat; font-family:"Century Gothic";}
.ListingRight{width:106px; float:right; margin-right:2px; padding:0; text-align:center;}
.ListingRightTop{margin:0; padding:0 0 15px 0; font-family:Arial, Helvetica, sans-serif; font-size:26px; color:#f9edb9; border-bottom:1px solid #b3bf38;}
.ListingRightTopSpan{margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#f9edb9;}
.ListingRightBot{margin-top:10px; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#f9edb9;}
.ListingRightBot input{background:#f9edb9; border:1px solid #8da303; width:76px; height:18px; margin-top:10px; padding:0; text-align:center;}
.ListingDetail{width:318px; float:right; margin-right:20px; padding-bottom:15px; background:#8ca303; border:1px solid #8ea504;}
.ListingDetailHeading{font-family:"arial"; font-size:16px; font-weight:bold; color:#342b12; float:left; margin:0; padding:10px 0;}
.ListingDetailRow{width:295px; float:left; margin-top:10px; padding:0;}
.ListingDetailRow input{width:198px; height:24px; float:right; margin:0; padding:0; background:#f9edb9; border:1px solid #879f00;}
.ListingDetailPayment{width:295px; float:left; margin:10px 0 0 10px; padding-bottom:30px;}
.ListingDetailPayment input{width:140px; height:20px; float:right; margin:0; padding:0; background:#f9edb9; border:1px solid #879f00; }
.ListingDetailPayment span{font-size:9px;}
.CheckoutBt{background:url(../images/checkout_bt.gif) 0 0 no-repeat; width:194px; height:46px; border:0; margin:0;}

/*inner*/
.liststyle ul{list-style:none; float:left; margin:10px 0 0 10px;}
.liststyle ul li{background:url(../images/content_right_list_item.png) 0 center no-repeat; margin-top:10px; padding-left:15px; }
.mt10{margin-top:10px;}
.InnerPos{position:absolute; bottom:0; right:2px;}


/*Footer*/
#Footer{background:url(../images/footer_g.gif) 0 0 no-repeat; width:930px; height:36px; float:left; margin-top:30px; padding-top:3px;}





.mt5{margin-top:5px}
.mt7{margin-top:7px}
.mt10{margin-top:10px}
.mt30{margin-top:30px}
.mr20{margin-right:20px}
.w180{width:180px}
.fs20{font-size:20px}
.yellow{color:#F9EDB9}
.w80{width:80px}
.fl{float:left}
.bold2{ font-weight:bold}
.price_list2{
	background:url(../images/price_list.png) 0 0 no-repeat; width:222px; padding:0 0 0 10px; height:22px; color:#000000; line-height:20px; font-size:14px; 
}
.ListingRightBot2{padding:0; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#f9edb9;}
.ListingRightBot2 input{background:#f9edb9; border:1px solid #8da303; width:76px; height:22px; padding:0;}
.sub_bg{background:url(../images/sub.png) 0 0 no-repeat; border:none; height:26px; width:85px; padding-bottom:6px; color:#ffffff; font-size:12px;}

.w530{width:530px}
.w240{width:240px}
.clear{clear:both}
.mAuto{margin:0 auto}

.mr20{margin-right:4px}
.w270{width:286px}
.bdrb{border-bottom:1px solid #ffffff}
.black_bg{background:#000000}
.white_bg{background:#FFFFFF}

.w145{width:209px}
.w120{width:77px}
.mb10{margin-bottom:10px;}
.mt20{margin-top:20px;}
.pb20{padding-bottom:20px}
.brown{color:#342b12;font-weight:bold;}
.fs14{font-size:14px}
.para p{padding:10px 0 0 0; margin:0}

.contactus{width:520px; float:left; margin:0; padding:0;}
.contachead{background:url(../images/head.jpg) 0 0 no-repeat; width:203px; height:55px; float:left;}
.contactinner{background:url(../images/contactbg.jpg) 0 0 no-repeat; width:521px; height:285px; float:left;}

.contacttext{width:380px; margin:65px 0 0 20px; float:left;}
.detail{width:100%; float:left; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-style:italic; color:#FFFFFF; line-height:35px}
.col{color:#def60d; }
.bol{font-weight:bold}
.pb{margin-left:18px}
.fs{font-style:normal}
.button2{background:url(../images/submitbut.png) 0 0 no-repeat; height:33px; width:73px; border:none}
.textbg input{background-color:#f7dfbf; border:none}

.textareabg textarea{background-color:#f7dfbf; border:none}

.About{background:url(../images/about_us_imgbox.gif) no-repeat scroll 0 0 transparent; display: block; float: left; margin: 0 10px 0 0; max-width: 100%; padding: 3px;
    visibility: visible !important; width:214px; height:165px;}
.AboutGallery{width:475px; height:112px; text-align:center; margin:20px auto; background:#a4b430; border:1px solid #839a00;}
.AboutGallery img{padding:10px 3px; }
.Clr{color:#342B12;}

.headingshotdeals { padding: 10px 0 5px}
.headingshotdeals {display: block; font-size: 14px ;font-weight: bold}
.headingshotdeals span:nth-child(2) { font-size: 12px; }
.title-line1 { width:430px; padding-left:20px; color:#342B12; }
.title-line1 .ListingLeftImgHeading { text-align:left;}